react-dnd - react-dnd-html5-backend 2.2.0 devDependencies status

HTML5 backend for React DnD

  • 17 Dependencies total
  • 7 Up to date
  • 0 Pinned, out of date
  • 10 Out of date
DependencyChangesRequiredStableLatestStatus
babel-cli^6.22.26.26.07.0.0-beta.3
babel-eslint
^7.1.110.1.011.0.0-beta.2
babel-loader
^6.2.108.2.28.2.2
babel-preset-latest^6.22.06.24.17.0.0-alpha.7
babel-preset-stage-2^6.22.06.24.17.0.0-beta.3
babel-register^6.22.06.26.07.0.0-beta.3
eslint
^3.14.07.32.08.0.0-beta.2
eslint-config-airbnb
^14.0.018.2.118.2.1
eslint-plugin-import^2.2.02.24.22.24.2
eslint-plugin-jsx-a11y
^3.0.26.4.16.4.1
eslint-plugin-react
^6.9.07.26.07.26.0
expect.js^0.3.10.3.10.3.1
mocha
^3.2.09.1.19.1.1
npm-run-all^4.0.14.1.54.1.5
react-dnd
^2.2.014.0.314.0.3
rimraf
^2.4.33.0.23.0.2
webpack
^1.12.25.53.05.53.0
  • 17 Dependencies total
  • 7 Up to date
  • 0 Pinned, out of date
  • 10 Out of date